* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    background-color: #050b18;
    color: white;
    font-family: Arial, sans-serif;
}


/* =========================
   LOGGA
   ========================= */

header {
    text-align: center;
    padding-top: 25px;
}

.logo {
    width: 350px;
    max-width: 85%;
    height: auto;
}


/* =========================
   MENY
   ========================= */

nav {
    text-align: center;
    margin-top: 5px;
}

nav a {
    color: white;
    text-decoration: none;
    font-size: 18px;
}

nav a:hover {
    color: #00aaff;
}


/* =========================
   KONTAKT
   ========================= */

.kontakt-sida {
    max-width: 1000px;
    margin: 60px auto;
    padding: 0 30px;

    display: flex;
    align-items: center;
    gap: 80px;
}


/* Text */



.kontakt-info {

    display: flex;
  justify-content: center;
  align-items: center;
}

.kontakt-info h1 {
    font-size: 34px;
    margin-bottom: 20px;
}

.kontakt-info h2 {
    font-size: 21px;
    margin-top: 35px;
}

.kontakt-info p {
    font-size: 17px;
    line-height: 1.6;
}


/* Bild */

.kontakt-bild {
    flex: 1;
    text-align: center;
}

.kontakt-bild img {
    width: 350px;
    max-width: 100%;
    height: auto;
    border-radius: 15px;
}


/* =========================
   MOBIL
   ========================= */

@media screen and (max-width: 700px) {

    body {
        padding: 0 10px;
    }

    header {
        padding-top: 15px;
    }

    .logo {
        width: 230px;
        max-width: 80%;
    }

    nav {
        margin-top: 8px;
    }

    nav a {
        font-size: 17px;
    }


    /* Kontakt staplas på mobilen */

    .kontakt-sida {
        margin: 35px auto 50px auto;
        padding: 0 5px;

        display: flex;
        flex-direction: column;

        gap: 25px;
        text-align: center;
    }


    .kontakt-info h1 {
        font-size: 25px;
        margin-bottom: 18px;
    }

    .kontakt-info h2 {
        font-size: 19px;
        margin-top: 30px;
    }

    .kontakt-info p {
        font-size: 16px;
        line-height: 1.5;
    }


    .kontakt-bild img {
        width: 260px;
        max-width: 85%;
    }
}